.class Lcom/tcn/tools/lang/ChangeSkinLang$2;
.super Ljava/lang/Object;
.source "ChangeSkinLang.java"

# interfaces
.implements Lskin/support/observe/SkinObserver;


# annotations
.annotation system Ldalvik/annotation/EnclosingMethod;
    value = Lcom/tcn/tools/lang/ChangeSkinLang;->loadSkins(Ljava/lang/String;)V
.end annotation

.annotation system Ldalvik/annotation/InnerClass;
    accessFlags = 0x0
    name = null
.end annotation


# instance fields
.field final synthetic this$0:Lcom/tcn/tools/lang/ChangeSkinLang;


# direct methods
.method constructor <init>(Lcom/tcn/tools/lang/ChangeSkinLang;)V
    .locals 0

    .line 145
    iput-object p1, p0, Lcom/tcn/tools/lang/ChangeSkinLang$2;->this$0:Lcom/tcn/tools/lang/ChangeSkinLang;

    invoke-direct {p0}, Ljava/lang/Object;-><init>()V

    return-void
.end method


# virtual methods
.method public updateSkin(Lskin/support/observe/SkinObservable;Ljava/lang/Object;)V
    .locals 0

    return-void
.end method
